{
  "root": "CreateEventResponse",
  "version": 1,
  "code": 200,
  "description": "ok",
  "requestID": "a42bb01d-2395-4038-a95c-7691a9273fc4",
  "dnID": "10010103000002",
  "eventResponses": [
    {
      "optType": "optIn",
      "code": 200,
      "description": "ok",
      "requestID": "9ab66db1-8fd4-4b03-8fd0-c97005a7e33f",
      "qualifiedEventID": {
        "eventID": "EVE_10001911221018",
        "modificationNumber": 0
      }
    }
  ]
}
